Author Topic: No Shop Currency defined! Contact the administrator...  (Read 9292 times)

spyderwebdesign

  • Jr. Member
  • **
  • Posts: 132
Re: No Shop Currency defined! Contact the administrator...
« Reply #15 on: November 19, 2012, 17:49:16 pm »
I just changed the virtuemart_vendor_id to 1. The msg still shows, but when I clicked the link it wanted me to edit settings for user Eric which is super user id 65 and not the primary vendor account which is superuse 42.

I created a new super user account called spyder and deleted the eric account to see if VM would try to pick up the primary vendor account. When I click the link to set the currency this time it goes to the spyder account to set the currency. Is that because that is the account I am using to login with or does vm think my spyder account is now the account that defines shop currency?


spyderwebdesign

  • Jr. Member
  • **
  • Posts: 132
Re: No Shop Currency defined! Contact the administrator...
« Reply #16 on: November 19, 2012, 17:58:41 pm »
Holy Shnikes. I tried one more thing. I logged in as the primary vendor and then clicked the link. The vendor info showed up but this time the currency was missing.
When I was logged in as a different super user and checked the primary vendor the currency was set.

This makes absolutely no sense to me but I am ESTATIC that the problem is resolved. Thank you for your help!

bytelord

  • Nikos
  • Global Moderator
  • Full Member
  • *
  • Posts: 2369
Re: No Shop Currency defined! Contact the administrator...
« Reply #17 on: November 19, 2012, 18:06:12 pm »
Great,

Don't forget to do the following to have an updated vm to 2.0.14

Quote
Hello,

You could easy download the original version from http://dev.virtuemart.net/projects/virtuemart/files, extract the whole source files and compare them using a code/text compare tool (like notepad++) and you will find easily all the core hacks and modifications have been made to the code. It is not easy someone to help you because none have 2.0.6 installation to verify that. Multivendor haven't completed in 2.0.6 ... 2.0.12 have is a more stable version.

Regards
Production: Joomla 2.5.8 | VM 2.0.14 | PHP 5.3.13
Testing     : Joomla 2.5.8 | VM 2.0.16 | PHP 5.3.8
Testing     : Joomla 2.5.8 |    VM 2.1   | PHP 5.3.8

- Don't Forget to mark thread as solved when it is solved!
- Please do not PM with support questions, use the forum!